var DialogAdminCalendarController = function(){};

DialogAdminCalendarController.AddEvent = function(){
    CalendarEventForm.Init();
};

DialogAdminCalendarController.EditEventUsers = function(){
};
